

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
/*    border: 1px solid black;*/
}

body {
	font-family: 'Open Sans';
}

nav {
	padding: 0.8rem; 
	position: sticky !important;
	top: 20px;
	margin-bottom: 2rem;
	padding-left: 5rem;
	padding-right: 5rem;
	list-style-type: none;	
	display: inline-block;
	width: 100%;
}	


nav .nav {
	margin-left: 0.5rem;
	margin-right: 0.5rem;
	display: inline;
	list-style-type: none;	
} 

nav .nav-logo {
	margin: 0.5rem;
	display: inline;
	list-style-type: none;	
}

#logo {
	padding-top: 10px;
}

nav .right-nav {
	float: right;
	margin: 0.5rem;
}

/*.nav-logo {
	margin: 0.5rem;
	list-style-type: none;	
}

.right-nav .nav {
	display:flex;
	flex-wrap: wrap;
	margin-right: 3%;
	display: inline;
	align-content: center;
}*/

.tuitt-button {
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 20px; 
	font-size: 1rem;
	padding: 0.8rem;
	width: 150px;
}


.front-bg {
	background-color: rgba(0,0,0,0.5);
	min-height: 25rem;
}

/*image portion*/
.container {
	width: 35%;
	padding: 3rem 2rem;
	text-align: right;
	align-items: right;
	margin-left: 60%;

}

#bg-image {
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: center;
	background-attachment: scroll;
	min-height: 25rem;
}

.title {
	font-family: 'Zilla Slab' !important; 
	font-weight: bold;
	font-size: 2.5em;
	color: white;
	margin-top: -10px;
}


.subtitle {
	color: white;
	font-size: 1rem;
	font-weight: initial;
	min-height: 80px;
	min-width: 50%;
	margin-top: 10px;
	margin-left: 10rem;
}

.apply-button {
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 20px; 
	font-size: 1rem;
	padding: 0.8rem;
	margin-top: 10px;
	align-items: center;
	width: 180px;
	font-size: 0.8rem;
}


.intro {
	padding-top: 4rem;
}
.title-2 {
	font-family: 'Zilla Slab' !important;
	font-weight: bold;
	font-size: 2rem;
	text-align: center;
	margin-top: 30px;
}
.intro-description {
	padding-left:15%;
	padding-right:15%;
	padding-top:4rem;
	padding-bottom:4rem;
	text-align: justify;
}


.pre-footer {
	background-color: #f7fbfb;
	height: 450px;
	padding-top:4rem;
	display: block;
	text-align: center;
}

.prefooter-description {
	padding-left:15%;
	padding-right:15%;
	padding-top:4rem;
	padding-bottom:4rem;
	margin-top: 1 rem;
	text-align: center;
}
.book-button {
	background-color: #336589;
	color: white;
	font-size: 1rem;
	padding: 0.5rem;
	border-radius: 15px; 
	width: 150px;
	font-weight: bold;
	position: relative;
}

footer {
	text-align: center;
	padding: 0.7rem;
}

footer span {
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}
